Latest 1.0.0
Homepage https://github.com/luangs7/LGUtilsS
License MIT
Platforms ios 8.0
Dependencies Kingfisher, Alamofire
Frameworks UIKit, SystemConfiguration, AudioToolbox, Foundation
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Swift 3 or above

Installation

LGUtilsS is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'LGUtilsS'

Author

luangs7, [email protected]

License

LGUtilsS is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "LGUtilsS",
    "version": "1.0.0",
    "summary": "Swift library with some utils extensions.",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/luangs7/LGUtilsS",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "luangs7": "[email protected]"
    },
    "source": {
        "git": "https://github.com/luangs7/LGUtilsS.git",
        "tag": "1.0.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "LGUtilsS/Classes/**/*",
    "frameworks": [
        "UIKit",
        "SystemConfiguration",
        "AudioToolbox",
        "Foundation"
    ],
    "dependencies": {
        "Kingfisher": [
            "~> 4.0"
        ],
        "Alamofire": [
            "~> 4.7"
        ]
    }
}

Pin It on Pinterest

Share This